import { Http,Util } from '@/utils';
import GetSFZXXBase from './get-sfzxx-logic-base';

/**
 * 计算获取身份证附加信息
 *
 * @export
 * @class GetSFZXX
 */
export default class GetSFZXX extends GetSFZXXBase{

    /**
     * Creates an instance of  GetSFZXX.
     * 
     * @param {*} [opts={}]
     * @memberof  GetSFZXX
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}